FANDOM


This page contains reported hardware compatibility. Take this information with a grain of salt. Occasionally people do have different results on the same graphics card.

NVIDIA Edit

 === Compatible ===


  • nVidia G210M - Win7 X32
  • nVidia GT 220 - Win7 X64
  • nVidia GT 230 - Win7 X64
  • NVidia GT 555M - Win7 x64
  • nVidia 240 - Win7 X64
  • nVidia 250 - Win7 x64 / Linux 2.6.37 AMD64 (Debian)
  • nVidia 260 - Win7 x64
  • nVidia 275 - Win7 x64
  • nVidia 280 - Win XP
  • nVidia 285 - Win7 x64 / WinXP x64 / Ubuntu Linux 10.04 x64
  • nVidia 295 - Win7 x64
  • nVidia 320m - Mac
  • nVidia 330 - Mac
  • nVidia 360 - Win7 x64
  • nVidia 440 - XP x32
  • nVidia 450 - Win7 x64
  • nVidia 460 - Win7 x64
  • nVidia 470 - Win7 x64 / WinXP x64
  • nVidia 480 - Win7 x64
  • nVidia 485M - Win7 x64
  • nVidia 570 - Win7 x64
  • nVidia 580 - Win7 x64
  • nVidia 590 - Win7 x64
  • nVidia GeForce 6150 SE Win7 x32 x64 / Ubuntu Same
  • nVidia 8600 - Mac / Win7 x64 / Ubuntu Linux 10.04 64Bit
  • nVidia 8800 - Win7 x64
  • nVidia Geforce 9200 - Win7 x64
  • nVidia GeForce 320M - Win7 x86, x64 / Snow Leopard
  • nVidia 9600 - Win7 x64 / Win Vista x64 / Mac
  • nVidia 9600M GT - Archlinux x86_64
  • nVidia 9650M GT - Win 7 x32
  • nVidia 9800GTX+ - Win7 x64 (no maximize)
  • nVidia 9800 GT - Win7 x64 / Windows Server 2008 R2
  • nVidia 9800 GT in SLI - Win7 x64
  • nVidia 9500 - Win7 x64
  • nVidia 9400 GT - Win7 x64
  • nVidia gts 450 - Win7 x64
  • nVidia 8500 GT - Win7 x64
  • nVidia 8400 GS - Win7 x86 x64/ Win XP x86
  • nVidia GT540m - Win7 x64
  • nVidia GeForce GTS 450 - Win 7 x86
  • nVidia GeForce 9500 GT
  • nVidia GeForce GTX 560 Ti
  • nVidia GeForce GTX 750 Ti OC MSI
  • Zotac nVidia GeForce GT 520 (PCI Version) - Win7
  • nVidia GeForce GTX 760


Note: The 32 bit and 64 bit SHOULD NOT make a difference.

Incompatible Edit

  • nVidia Geforce 8200M G
  • NVIDIA GeForce 9400M
  • nVidia GeForce 335M GT
  • nVidia GeForce 6200
  • (GeForce FX Series?)

  • SyncMaster T220/T22OG

ATI Edit

Several ATI cards are producing distorted images. Many users have found that downloading the latest drivers for their card has fixed this issue. Please don't add your card to the incompatible list unless you're using Catalyst 11.1 or higher, And PLEASE don't add your card to the compatible list if it doesnt work correctly.

Compatible:Edit

- Desktop -

  • ATI Radeon HD 7970 - W7 64-bit
  • ATI Radeon R9 270 - W8 64-Bit
  • ATI Radeon HD 7850 - W8 64-bit
  • ATI Radeon HD 7750 - W7 64-bit
  • ATI Radeon HD 6970
  • ATI Radeon HD 6950 flashed to 6970 - W7 64-bit
  • ATI Radeon HD 6870 - Arch Linux & W7 64-bit, Catalyst 11.5
  • ATI Radeon HD 6850
  • ATI Radeon HD 6480 - W7 64-bit
  • ATI Radeon HD 5870 - W7 64-bit
  • ATI Radeon HD 5850 - W7 64-bit
  • ATI Radeon HD 5570 - W7 64-bit
  • ATI Radeon HD 5770 - W7 64-bit
  • ATI Radeon HD 5770 - Vista 32-bit
  • ATI Radeon HD 5450 - W7 32-bit (buggy)
  • ATI Radeon HD 4890 - W7 64-bit
  • ATI Radeon HD 4870X2 -Vista 64-bit
  • ATI Radeon HD 4870 - W7 64-bit
  • ATI Radeon HD 4850 - Vista 64-bit
  • ATI Radeon HD 4830 - (Sapphire Edition) Windows 7 64-bit
  • ATI Radeon HD 4770 - W7 32-Bit
  • ATI Radeon HD 4670 - W7 64-bit
  • ATI Radeon HD 4350 - W7 64-bit 
  • ATI Radeon HD 4250 - XP 32-bit
  • ATI Radeon HD 3870 - W7 64-bit (crossfired)
  • ATI Radeon HD 8330

- Laptop -

  • AMD Radeon HD 7730M 2GB - W7 64-bit
  • ATI Mobility Radeon HD 7660G - W8 64-bit
  • ATI Mobility Radeon HD 5650 - W7 64-bit
  • ATI Mobility Radeon HD 5145 - W7 64-bit
  • ATI Mobility Radeon HD 4550 - W7 64-bit
  • ATI Mobility Radeon HD 4250 - Ubuntu 11.04 64Bit
  • ATI Mobility Radeon HD 4200 - Ubuntu 11.04 64Bit
  • ATI Mobility Radeon HD 3200 - Linux Mint 11 64Bit
  • AMD Radeon R7 M260 - Ubuntu 14.04 64Bit

Incompatible Edit

  • ATI Radeon Xpress 1250

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.